/*Ny_about*/
.Ny_about{ background:#fff;padding:80px 0 0;}
.lffny_title{ font-size:48px; font-weight:bold; text-align:center;padding-bottom:10px; position:relative;}
.lffny_title:after{ content:''; width:80px; height:3px; background:#d80110; display:block; position: absolute; bottom:0; left:50%; transform:translateX(-50%);}
.Ny_about .one .cont{ font-size:18px; line-height:32px; margin-top:30px; min-height:200px;}
.Ny_about .one .cont p,.Ny_about .cont span,.Ny_about .one .cont table,.Ny_about .one .cont tr,.Ny_about .one .cont td,.Ny_about .one .cont video,.Ny_about .one .cont img{ max-width: 100% !important; max-height: 100%;box-sizing: border-box;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal;text-wrap: wrap;}

/*data*/
.Ny_about .data{ background:#d80110 url(../images/webp/data_bg.webp) center bottom no-repeat; margin-top:75px; padding:55px 0; overflow:hidden;}
.Ny_about .data ul{display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;}
.Ny_about .data ul li{ float:left;}
.Ny_about .data ul li .bigsz{display:flex; display: -webkit-flex;}
.Ny_about .data ul li p{ font-size:54px; font-weight:bold; color:#fff;}
.Ny_about .data ul li sup{font-size:24px;color:#fff;}
.Ny_about .data ul li span{ font-size:16px; color:#fff;}
@media screen and (max-width:1680px){
	.Ny_about{padding:70px 0 0;}
	.lffny_title{ font-size:40px;}
	
	.Ny_about .data{margin-top:65px; padding:45px 0;}
	.Ny_about .data ul li p{ font-size:50px;}
}
@media screen and (max-width:1440px){
	.Ny_about{padding:60px 0 0;}
	.lffny_title{ font-size:36px;}
	.Ny_about .one .cont{ margin-top:20px;}
	
	.Ny_about .data{margin-top:55px; padding:40px 0;}
	.Ny_about .data ul{ padding:0 60px;}
	.Ny_about .data ul li p{ font-size:46px;}
	.Ny_about .data ul li sup{font-size:22px;}
}
@media screen and (max-width:1200px){
	.Ny_about{padding:50px 0 0;}
	.lffny_title{ font-size:32px;}
	.Ny_about .one .cont p,.Ny_about .one .cont span,.Ny_about .one .cont table,.Ny_about .one .cont tr,.Ny_about .one .cont td,.Ny_about .one .cont video,.Ny_about .one .cont img{width: auto !important; height: auto !important;}
	
	.Ny_about .data{margin-top:40px; padding:30px 0;}
	.Ny_about .data ul{ padding:0 40px;}
	.Ny_about .data ul li p{ font-size:40px;}
	.Ny_about .data ul li sup{font-size:18px;}
}
@media screen and (max-width:1080px){
	.lffny_title{ font-size:30px;}
	
	.Ny_about .data{margin-top:30px;}
	.Ny_about .data ul{ padding:0;}
	.Ny_about .data ul li p{ font-size:36px;}
	.Ny_about .data ul li sup{font-size:16px;}
}
@media screen and (max-width:767px){
	.lffny_title{ font-size:26px;}
	
	.Ny_about .data{margin-top:30px;padding:20px 0;}
	.Ny_about .data ul li p{ font-size:28px;}
	.Ny_about .data ul li span{ font-size:14px;}
}
@media screen and (max-width:600px){
	.lffny_title{ font-size:22px;}
	
	.Ny_about .data{margin-top:25px;}
	.Ny_about .data ul{ padding:0 10px;}
	.Ny_about .data ul li p{ font-size:24px;}
	.Ny_about .data ul li:nth-of-type(3),.Ny_about .data ul li:nth-of-type(4){ display:none;}
}
@media screen and (max-width:414px){
	.lffny_title{ font-size:20px;}
}
/*huanjing*/
.Ny_about .huanjing{ background:#f8f8f8; padding:80px 0 100px; overflow:hidden;}
.Ny_about .huanjing ul{display: grid;gap:22px;grid-gap:22px;grid-template-columns: repeat(3, 1fr); grid-template-rows: 250px 250px; margin-top:50px;}

.Ny_about .huanjing ul li img{ border-radius:16px;width: 100%; height: 100%;object-fit: cover; }
.Ny_about .huanjing ul li:nth-of-type(2){grid-column: 2 / 3;grid-row: 1 / 3;}
@media screen and (max-width:1680px){
	.Ny_about .huanjing{padding:70px 0 90px;}
	.Ny_about .huanjing ul{ margin-top:40px;}
}
@media screen and (max-width:1440px){
	.Ny_about .huanjing{padding:60px 0 70px;}
	.Ny_about .huanjing ul{ margin-top:30px;}
}
@media screen and (max-width:1200px){
	.Ny_about .huanjing{padding:50px 0 60px;}
	.Ny_about .huanjing ul{gap:15px;grid-gap:15px;grid-template-rows: 220px 220px;}
}
@media screen and (max-width:1080px){
	.Ny_about .huanjing{padding:40px 0 50px;}
	.Ny_about .huanjing ul{gap:10px;grid-gap:10px;grid-template-rows: 180px 180px;}
	.Ny_about .huanjing ul li img{ border-radius:8px;}
}
@media screen and (max-width:767px){
	.Ny_about .huanjing{padding:30px 0 35px;}
	.Ny_about .huanjing ul{ margin-top:20px;}
	.Ny_about .huanjing ul{grid-template-rows: 150px 150px;}
}
@media screen and (max-width:550px){
	.Ny_about .huanjing ul{grid-template-rows: 100px 100px;}
}

/*ny_abhonor*/
.ny_abhonor{ padding:80px 0; background:#fff; overflow:hidden;}
.ny_abhonor .swiper-container{ margin-top:40px; padding:10px 0; min-height:200px;}
.ny_abhonor ul li .nyabhonor_con{ background:#fff; border-radius:16px; border:1px dotted #999; padding:30px; position:relative; z-index:1;}
.ny_abhonor ul li:before{ content:'';display:block; width:100%; height:32px; background:url(../images/webp/shadow.webp) center no-repeat; position:absolute; bottom:0; left:50%;transform:translateX(-50%);z-index:-1; opacity:0;}
.ny_abhonor ul li:after{ content:'';display:block; width:100%; height:32px; background:url(../images/webp/shadow.webp) center no-repeat; position:absolute; top:0; left:50%; transform:translateX(-50%) rotate(-180deg); opacity:0; z-index:-1;}
.ny_abhonor ul li .pic{width:100%; height:300px; position:relative; overflow:hidden;display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ny_abhonor ul li .pic img{ max-width:100%; max-height:100%;}
.ny_abhonor ul li .name{max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-size:24px; color:#555; text-align:center; margin-top:10px;}

.ny_abhonor ul li:hover:before{bottom:-10px; opacity:0.7;}
.ny_abhonor ul li:hover:after{top:-8px;opacity:0.7;}
.ny_abhonor ul li:hover .pic img{ -webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);}
.ny_abhonor ul li:hover .name{ color:#d80110;}
@media screen and (max-width:1680px){
	.introduce,.ny_abhonor{ padding:70px 0;}
}
@media screen and (max-width:1440px){
	.ny_abhonor{ padding:60px 0;}
	.ny_abhonor .swiper-container{ margin-top:30px;}
	.ny_abhonor ul li .name{ font-size:20px;}
}
@media screen and (max-width:1200px){
    .ny_abhonor{ padding:50px 0}
}
@media screen and (max-width:1080px){
	.ny_abhonor .swiper-container{ margin-top:20px;}
	.ny_abhonor ul li{ padding:0 1px;}
    .ny_abhonor ul li:before{transform: translateX(-50%) scale(.8, 1);}
	.ny_abhonor ul li:after{transform: translateX(-50%) rotate(-180deg) scale(.8, 1);}
	.ny_abhonor ul li .name{font-size:18px;}
	.ny_abhonor ul li:hover:before{bottom:10px;}
    .ny_abhonor ul li:hover:after{top:12px;}
}
 @media screen and (max-width:1024px){
	.ny_abhonor{ padding:40px 0;}
	.ny_abhonor .swiper-container{margin-top:15px;}
	.ny_abhonor ul li .pic{ height:250px;}
 }
 @media screen and (max-width:820px){
	.ny_abhonor{ padding:30px 0;}
			
}
@media screen and (max-width:500px){
	.ny_abhonor ul li .pic{ height:200px;}
	.ny_abhonor ul li .name{font-size:16px;}
}
